<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}
?>

<!doctype html>
<html lang="en">

<head>


    <?php
    $pageInfo = [
        "title" => "Reach Out",
    ];
    ?>

    <?php include_once "includes/head.php"; ?>

</head>

<body>

    <?php include_once "includes/nav.php"; ?>

    <section class="page-banner">


        <div class="container">
            <div class="banner-inner">
                <h2><?php echo $pageInfo["title"] ?></h2>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="index">Welcome</a></li>
                        <li class="breadcrumb-item active" aria-current="page"><?php echo $pageInfo["title"] ?></li>
                    </ol>
                </nav>
            </div>
        </div>
    </section>


    <section class="contact-page-content pb-120 rpb-100">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <div class="contact-info">
                        <h4>Contact Info</h4>

                        <div class="info-item email-address">
                            <div class="info-icon">
                                <i class="flaticon-mail"></i>
                            </div>
                            <div class="info-content">
                                <h5>Email Address</h5>
                                <p><a href="mailto:<?php echo (SUPPORT_EMAIL) ?>"><?php echo (SUPPORT_EMAIL) ?></a></p>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="col-lg-8">
                    <div class="contact-form">
                        <h4>Get In Touch</h4>
                        <form action="core/contact.php" method="post">
                            <div class="row">
                                <div class="col-md-6">
                                    <input type="text" class="form-control custom-input" id="name" name="name" value="" placeholder="Your Name" required="">
                                </div>
                                <div class="col-md-6">
                                    <input type="email" class="form-control custom-input" id="email" name="email" value="" placeholder="Your Email" required="">
                                </div>


                                <div class="col-12">
                                    <textarea class="form-control custom-textarea" id="message:" name="message" rows="8" placeholder="Message" required=""></textarea>
                                </div>
                                <div class="col-12">
                                    <button type="submit" class="theme-btn submit-btn">Send Message</button>
                                </div>
                                <div id="contactResponse">
                                    <?php
                                    if (isset($_GET['status'])) {
                                        if ($_GET['status'] === 'true') {
                                            echo '<p style="color: green;">Your Message has been sent!</p>';
                                        } elseif ($_GET['status'] === 'false') {
                                            echo '<p style="color: red;">Message sending failed. Please try again later.</p>';
                                        }
                                    }
                                    ?>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>



    <?php include_once "includes/footer.php"; ?>

    <?php include_once "includes/scripts.php"; ?>


    <!-- To Remove Query Paramter on Page refresh -->
    <script>
        function removeQueryParams() {
            var newUrl = window.location.pathname;
            history.replaceState({}, '', newUrl);
        }
        window.onload = removeQueryParams;
    </script>
</body>

</html>