<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}
?>

<!doctype html>
<html lang="en">

<head>


    <?php
    $pageInfo = [
        "title" => "Home",
    ];
    ?>

    <?php include_once "includes/head.php"; ?>

</head>

<body>

    <?php include_once "includes/nav.php"; ?>

    <section class="hero-section">
           
	        <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-5">
                        <div class="hero-content">
                            <h2>Empower Your Business with Advanced CRM Solutions</h2>
                            <p>Transform your operations with our intuitive CRM software tailored for seamless customer relationship management.</p>
                            <a href="register" class="theme-btn">Get Started</a>
                        </div>
                    </div>
                    <div class="col-lg-7">
                        <div class="hero-mobile-application">
                            <img src="assets/images/hero/mobile.png" alt="Mobile Application">
                        </div>
                    </div>
                </div>
	        </div>
	    </section>


        <section class="service-section pb-90 rpb-70">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-lg-6 col-md-8">
                            <div class="section-heading text-center mb-80 rmb-40">
                                <span class="heading-title">Services</span>
                                <h2>Comprehensive CRM Solutions for Every Business Need</h2>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-4 p-0">
                            <div class="service-item">
                                <div class="service-icon">
                                    <img src="assets/images/service/icon1.png" alt="Service Icon">
                                </div>
                                <div class="service-content">
                                    <h5>Custom CRM Development</h5>
                                    <p>Tailored CRM solutions crafted to match your unique business processes and requirements for maximum efficiency and growth.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 p-0">
                            <div class="service-item service-active">
                                <div class="service-icon">
                                    <img src="assets/images/service/icon2.png" alt="Service Icon">
                                </div>
                                <div class="service-content">
                                    <h5>CRM Integration Services</h5>
                                    <p>Seamless integration of CRM systems with your existing software ecosystem to streamline operations and enhance data flow.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 p-0">
                            <div class="service-item">
                                <div class="service-icon">
                                    <img src="assets/images/service/icon3.png" alt="Service Icon">
                                </div>
                                <div class="service-content">
                                    <h5>CRM Consulting and Strategy</h5>
                                    <p>Expert guidance and strategic planning to optimize CRM utilization, improve customer relationships, and drive business success.

</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>


          


            <div class="feature-and-funfact">
          
            </div>
           
            <section class="feature-section pt-100 rpt-80 pb-40 rpb-90">
    	        <div class="container">
    	            <div class="row align-items-center">
    	                <div class="col-lg-6">
                            <div class="feature-image">
                                <img src="assets/images/feature/graph.png" alt="Graph Image">
                            </div>
    	                </div>
    	                <div class="col-lg-6">
                            <div class="feature-content">
                                <div class="section-heading mb-50">
                                    <i class="flaticon-file"></i>
                                    <span class="heading-title">Features</span>
                                    <h2>Powerful Features That Drive Success</h2>
                                </div>
                                <div class="feature-item">
                                    <div class="icon-box">
                                        <img src="assets/images/feature/app-icon1.png" alt="App Icon">
                                    </div>
                                    <div class="content-box">
                                        <h6>Advanced Contact Management</h6>
                                        <p>Efficiently organize and track customer interactions, ensuring personalized engagement and streamlined communication workflows.</p>
                                    </div>
                                </div>
                                <div class="feature-item">
                                    <div class="icon-box">
                                        <img src="assets/images/feature/app-icon2.png" alt="App Icon">
                                    </div>
                                    <div class="content-box">
                                        <h6>Sales Pipeline Automation</h6>
                                        <p>Automate sales processes, from lead generation to conversion, optimizing efficiency and maximizing revenue potential.</p>
                                    </div>
                                </div>
                            </div>
    	                </div>
    	            </div>
    	        </div>
            </section>
         
            <section class="fun-fact-section pb-120 rpb-100">
                <div class="container">
                    <div class="fun-fact-wrap">
                        <div class="row justify-content-center">
                            <div class="col-lg-4 col-md-6">
                                <div class="fact-item">
                                    <h5>Customizable Dashboards and Reports</h5>
                                    <p>Gain actionable insights with customizable dashboards and detailed reports, empowering informed decision-making and performance analysis.</p>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="fact-item">
                                    <h5>Integrated Email Marketing</h5>
                                    <p>Execute targeted email campaigns directly from your CRM, nurturing leads and enhancing customer engagement effortlessly.</p>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="fact-item">
                                    <h5>Mobile CRM Access</h5>
                                    <p>Access critical CRM data anytime, anywhere with mobile-friendly features, ensuring productivity and responsiveness on the go.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            
	    </div>

  


    <?php include_once "includes/footer.php"; ?>


    <?php include_once "includes/scripts.php"; ?>

</body>

</html>