<?php

if (session_status() == PHP_SESSION_NONE) {
    session_start();
}

if (isset($_SESSION["user_id"])) {
    header("Location: dashboard/index.php");
}
?>

<!doctype html>
<html lang="en">

<head>


    <?php
    $pageInfo = [
        "title" => "Login",
    ];
    ?>

    <?php include_once "includes/head.php"; ?>

</head>


<body>


    <?php include_once "includes/nav.php"; ?>

    <section class="page-banner">
        
          
        <div class="container">
            <div class="banner-inner">
                <h2><?php echo $pageInfo["title"] ?></h2>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="index">Welcome</a></li>
                        <li class="breadcrumb-item active" aria-current="page"><?php echo $pageInfo["title"] ?></li>
                    </ol>
                </nav>
            </div>
        </div>
    </section>


 


    <section class="contact-page-content pb-120 rpb-100">
    <div class="container">
        <div class="row">
            <div class="col-lg-4">
                <div class="contact-info">
                    <h4>Login to your Account</h4>
                    <div class="info-item email-address">
                      
                        <div class="info-content">
                            <p>Don't have an account? <a href="register">Register here</a></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-8">
                <div class="contact-form">
                    <h4>Login</h4>
                    <form action="core/login.php" method="POST">
                    <?php if (isset($_SESSION["login_error"])) : ?>
                    <div class="alert alert-danger">
                        <strong>Opps! </strong><?php echo $_SESSION["login_error"]  ?>
                    </div>
                <?php
                    unset($_SESSION["login_error"]);
                endif;
                ?>
                        <div class="row">
                            <div class="col-md-12">
                            <input type="email" required name="email" class="form-control" id="floatingInput" value="<?php if (isset($_SESSION["login_email"])) {
                                                                                                                    echo $_SESSION["login_email"];
                                                                                                                    unset($_SESSION["login_email"]);
                                                                                                                } ?>" placeholder="Email"><hr>
                            </div> 
                            <div class="col-md-12">
                            <input type="password" required name="password" class="form-control" id="floatingPassword" placeholder="Password"><hr>
                                <p>Forgot your password? <a href="reset">Reset</a></p>
                            </div>
                            <div class="col-12">
                                <button type="submit" name="login" class="theme-btn submit-btn">Login</button>
                            </div>
                            <div class="col-12">
                               
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>



    <?php include_once "includes/footer.php"; ?>


    <?php include_once "includes/scripts.php"; ?>

</body>

</html>