<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}
?>

<!doctype html>
<html lang="en">

<head>


    <?php
    $pageInfo = [
        "title" => "Privacy Information",
    ];
    ?>

    <?php include_once "includes/head.php"; ?>

</head>

<body>

    <?php include_once "includes/nav.php"; ?>

    <section class="page-banner">
        
          
        <div class="container">
            <div class="banner-inner">
                <h2><?php echo $pageInfo["title"] ?></h2>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="index">Welcome</a></li>
                        <li class="breadcrumb-item active" aria-current="page"><?php echo $pageInfo["title"] ?></li>
                    </ol>
                </nav>
            </div>
        </div>
    </section>


    <section class="container py-5">


    <h2> Introduction to Our Privacy Policy</h2>
        <p>At <?php echo(SITE_NAME)?>, we prioritize your privacy and are committed to ensuring that your personal information is protected. This Privacy Policy outlines the types of information we collect, how we use it, and the steps we take to safeguard your data. Whether you're a current user, potential customer, or simply browsing our site, it's crucial for you to understand how we handle your information. Transparency and trust are at the core of our operations, and this document aims to clarify our practices and your rights concerning your personal data.</p>
        <p>We recognize that privacy policies can often be complex and filled with legal jargon. Therefore, we have structured this document to be as clear and accessible as possible. Our goal is to provide you with a comprehensive understanding of our data practices while ensuring that the information is easy to read and comprehend. By using our services, you agree to the terms of this Privacy Policy. If you have any questions or concerns, please do not hesitate to contact us.</p>

        <h2> Information We Collect</h2>
        <p>To provide and improve our services, we collect various types of information from our users. This includes information you provide directly, such as your name, email address, phone number, and payment details. Additionally, we collect data related to your usage of our services, including log files, IP addresses, browser type, and the pages you visit. This information helps us tailor our services to better meet your needs and enhance your overall experience with our platform.</p>
        <p>We also gather information from third-party sources to enhance our understanding of your preferences and behaviors. This might include data from social media platforms, marketing partners, and public databases. By combining this data with the information you provide, we can deliver more personalized services and improve our marketing efforts. Rest assured, all collected information is handled with the utmost care and in accordance with applicable data protection laws.</p>

        <h2> How We Use Your Information</h2>
        <p>Your information is utilized in several ways to ensure that you receive the best possible service. Primarily, we use your data to operate and maintain our CRM platform, process transactions, and provide customer support. Additionally, your information helps us personalize your experience, such as by suggesting features or content that might interest you. We also use your data for analytical purposes to understand how our services are being used and to identify areas for improvement.</p>
        <p>Furthermore, your information may be used for marketing purposes. This includes sending you promotional materials, updates about new features, and other relevant communications. We strive to ensure that all marketing communications are relevant and beneficial to you. If you prefer not to receive these communications, you can opt-out at any time. We take your preferences seriously and provide easy-to-use tools for managing your communication settings.</p>

        <h2> Sharing Your Information</h2>
        <p>We understand the importance of maintaining your privacy, and we do not sell your personal information to third parties. However, there are instances where we may share your data with trusted partners and service providers. This is necessary to perform functions such as payment processing, data analysis, email delivery, and customer support. These third parties are required to adhere to strict data protection standards and are only permitted to use your information for the purposes specified by us.</p>
        <p>In certain circumstances, we may also be required to disclose your information to comply with legal obligations or to protect our rights and interests. For example, we may share your data in response to a court order, legal process, or regulatory requirement. Additionally, if our company undergoes a merger, acquisition, or asset sale, your information may be transferred as part of the transaction. We will notify you of any such changes and the options available to you.</p>

        <h2> Data Security Measures</h2>
        <p>Protecting your information is a top priority for us. We employ a variety of security measures to ensure that your data is safe from unauthorized access, alteration, disclosure, or destruction. These measures include encryption, firewalls, secure socket layer (SSL) technology, and regular security audits. Our security protocols are continuously reviewed and updated to address new threats and vulnerabilities, ensuring that your information remains secure.</p>
        <p>In addition to technical safeguards, we also enforce strict internal policies to protect your data. Access to personal information is limited to employees who need it to perform their job functions. We conduct regular training sessions to educate our staff on the importance of data protection and privacy. Moreover, we require our third-party service providers to implement comparable security measures to safeguard your data. Your trust is paramount, and we strive to maintain the highest standards of data security.</p>

        <h2> Your Privacy Rights</h2>
        <p>As a user, you have specific rights regarding your personal information. These rights include the ability to access, correct, or delete your data, as well as the right to object to or restrict certain processing activities. If you wish to exercise any of these rights, please contact our support team, and we will assist you promptly. We are committed to ensuring that you have full control over your information and that your requests are handled in a timely and efficient manner.</p>
        <p>Additionally, you have the right to withdraw your consent to data processing at any time. If you no longer wish to receive marketing communications, you can opt-out using the unsubscribe link provided in our emails. For other types of data processing, please contact us directly. We will respect your preferences and take appropriate steps to address your concerns. Protecting your privacy is our responsibility, and we are here to support you.</p>

        <h2> Cookies and Tracking Technologies</h2>
        <p>Our website uses cookies and other tracking technologies to enhance your browsing experience and gather information about how you interact with our services. Cookies are small text files stored on your device that allow us to recognize you and remember your preferences. We use both session cookies, which expire when you close your browser, and persistent cookies, which remain on your device until deleted. These cookies help us provide a more personalized and efficient service.</p>
        <p>In addition to cookies, we also utilize web beacons, pixel tags, and other tracking technologies. These tools help us understand user behavior, measure the effectiveness of our marketing campaigns, and improve our website's functionality. You can manage your cookie preferences through your browser settings, allowing you to accept or reject cookies. Please note that disabling cookies may affect your ability to access certain features of our website. We are committed to being transparent about our use of tracking technologies and ensuring that your privacy is respected.</p>

        <h2> Changes to Our Privacy Policy</h2>
        <p>We may update this Privacy Policy from time to time to reflect changes in our practices, technology, or legal requirements. When we make significant changes, we will notify you by posting the updated policy on our website and, if necessary, contacting you directly. We encourage you to review this policy periodically to stay informed about how we are protecting your information. Your continued use of our services constitutes your acceptance of any changes to this Privacy Policy.</p>
        <p>If we make any changes that materially affect your privacy rights, we will provide additional notice and obtain your consent where required by law. Our commitment to safeguarding your privacy remains unwavering, and we will always strive to maintain the highest standards of data protection. Should you have any questions or concerns about our Privacy Policy or any changes to it, please do not hesitate to reach out to us. Your privacy is of utmost importance to us, and we are here to address any issues you may have.</p>




    
</section>

    <?php include_once "includes/footer.php"; ?>

    <?php include_once "includes/scripts.php"; ?>

</body>

</html>