<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}
?>

<!doctype html>
<html lang="en">

<head>


    <?php
    $pageInfo = [
        "title" => "Service Agreement",
    ];
    ?>

    <?php include_once "includes/head.php"; ?>

</head>

<body>

    <?php include_once "includes/nav.php"; ?>

    <section class="page-banner">
        
          
        <div class="container">
            <div class="banner-inner">
                <h2><?php echo $pageInfo["title"] ?></h2>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="index">Welcome</a></li>
                        <li class="breadcrumb-item active" aria-current="page"><?php echo $pageInfo["title"] ?></li>
                    </ol>
                </nav>
            </div>
        </div>
    </section>


    <section class="container py-5">

    <h2> User Agreement</h2>
    <p>The User Agreement outlines the terms and conditions governing your use of our Customer Relationship Management (CRM) platform. By accessing or using our CRM services, you agree to comply with and be bound by these terms. The User Agreement is a legally binding contract between you, the user, and our company. This agreement covers all aspects of your use of the CRM, including data management, communication tools, analytics, and any other features provided by our platform. It is essential that you read and understand these terms before using our services. If you do not agree with any part of this agreement, you should not use <?php echo(SITE_NAME)?>.</p>

    <p><?php echo(SITE_NAME)?> is designed to help businesses manage their customer relationships effectively. As a user, you are responsible for ensuring that all information you input into the system is accurate and up-to-date. You must also ensure that your use of the CRM complies with all applicable laws and regulations. Our company reserves the right to modify or update this User Agreement at any time without prior notice. Any changes to the agreement will be posted on our website, and it is your responsibility to review these changes regularly. Continued use of <?php echo(SITE_NAME)?> after any modifications constitutes your acceptance of the new terms.</p>

    <h2> Privacy Policy</h2>
    <p>Our Privacy Policy explains how we collect, use, and protect your personal information. When you use <?php echo(SITE_NAME)?>, we may collect various types of data, including contact details, business information, and usage statistics. This data helps us improve our services and provide you with a better user experience. We are committed to safeguarding your privacy and ensuring that your personal information is handled with care. Our Privacy Policy outlines the measures we take to protect your data and your rights regarding your personal information.</p>

    <p>We use advanced security protocols to protect the data stored in <?php echo(SITE_NAME)?>. This includes encryption, firewalls, and secure access controls. Despite these measures, no system can be entirely secure, and we cannot guarantee the absolute security of your data. You are responsible for maintaining the confidentiality of your account credentials and for any activities that occur under your account. If you suspect any unauthorized access to your account, you should notify us immediately. Our Privacy Policy also covers how you can access and update your personal information and how you can request the deletion of your data.</p>

   

    <h2> Data Usage and Ownership</h2>
    <p>When you use <?php echo(SITE_NAME)?>, you retain ownership of all data you input into the system. This includes customer contact information, sales records, and any other business-related data. However, by using our services, you grant us a non-exclusive, royalty-free license to use this data to provide and improve our services. This license allows us to analyze usage patterns, troubleshoot issues, and develop new features to enhance your experience with <?php echo(SITE_NAME)?>. We do not sell or share your data with third parties without your explicit consent, except as required by law.</p>

    <p><?php echo(SITE_NAME)?> includes various tools and features that allow you to manage and analyze your data effectively. You are responsible for ensuring that the data you input into the system is accurate and complies with all relevant laws and regulations. We are not liable for any inaccuracies or legal issues arising from the data you provide. If you choose to terminate your account, we will delete your data from our servers, except for any data we are required to retain by law. It is your responsibility to back up your data regularly to prevent loss.</p>

    <h2> Service Availability</h2>
    <p>We strive to ensure that <?php echo(SITE_NAME)?> is available 24/7. However, we do not guarantee uninterrupted access to our services. Scheduled maintenance, technical issues, or other unforeseen circumstances may result in temporary downtime. We will make every effort to minimize disruptions and notify you in advance of any scheduled maintenance. Our company is not liable for any losses or damages resulting from the unavailability of <?php echo(SITE_NAME)?>. It is your responsibility to have contingency plans in place for any potential downtime.</p>

    <p>In the event of a service interruption, our technical support team is available to assist you. We prioritize resolving issues as quickly as possible to restore normal operations. Our support team can be reached through various channels, including email, phone, and live chat. We also provide a comprehensive knowledge base with troubleshooting guides and FAQs to help you resolve common issues on your own. While we strive to provide high-quality support, we cannot guarantee that all issues will be resolved to your satisfaction. Your use of <?php echo(SITE_NAME)?> is at your own risk, and we are not liable for any resulting damages or losses.</p>

   

    <h2> Payment Terms</h2>
    <p><?php echo(SITE_NAME)?> is available on a subscription basis, with various pricing plans to suit different business needs. By subscribing to our services, you agree to pay the applicable fees for your chosen plan. Payment is due at the beginning of each billing cycle, and you authorize us to charge your designated payment method automatically. If we do not receive payment, we reserve the right to suspend or terminate your access to <?php echo(SITE_NAME)?>. It is your responsibility to ensure that your payment information is accurate and up-to-date.</p>

    <p>We offer a range of payment options, including credit card, PayPal, and bank transfer. All payments are processed securely, and we do not store your payment information on our servers. If you wish to change your subscription plan or cancel your subscription, you can do so through your account settings. Any changes to your subscription will take effect at the beginning of the next billing cycle. Refunds are not provided for partial billing cycles or unused services. If you believe there has been an error in billing, you should contact our support team immediately to resolve the issue.</p>

   

    <h2> User Conduct</h2>
    <p>As a user of <?php echo(SITE_NAME)?>, you agree to use our services responsibly and ethically. You are prohibited from using our platform for any illegal activities, including but not limited to fraud, identity theft, and data breaches. You must not upload or share any content that is offensive, defamatory, or violates the rights of others. Any misuse of <?php echo(SITE_NAME)?> may result in the suspension or termination of your account. We reserve the right to investigate any suspected violations and take appropriate action, including reporting illegal activities to law enforcement.</p>

    <p>You are responsible for ensuring that your use of <?php echo(SITE_NAME)?> complies with all applicable laws and regulations. This includes data protection and privacy laws, as well as any industry-specific regulations. You must also respect the intellectual property rights of others and refrain from infringing on copyrights, trademarks, or other proprietary rights. Any unauthorized access to our systems or attempts to interfere with our services is strictly prohibited. We reserve the right to monitor your use of <?php echo(SITE_NAME)?> to ensure compliance with these terms and to take appropriate action if any violations are detected.</p>

   

    <h2> Intellectual Property</h2>
    <p><?php echo(SITE_NAME)?> and all related materials, including software, documentation, and content, are the intellectual property of our company. You are granted a limited, non-exclusive license to use our CRM services for your business purposes. This license does not grant you any ownership rights to the software or other intellectual property. You must not modify, distribute, or create derivative works based on <?php echo(SITE_NAME)?> without our express written consent. Any unauthorized use of our intellectual property may result in legal action.</p>

    <p>We respect the intellectual property rights of others and expect our users to do the same. If you believe that your intellectual property rights have been violated through <?php echo(SITE_NAME)?>, you should contact us immediately with detailed information about the alleged infringement. We will investigate the matter and take appropriate action, which may include removing the infringing content or terminating the offending user's account. Our company's trademarks and logos are protected by law, and you must not use them without our prior written permission. Any unauthorized use of our trademarks may result in legal action.</p>

   

    <h2> Limitation of Liability</h2>
    <p><?php echo(SITE_NAME)?> is provided "as is" without any warranties or guarantees. We do not warrant that our services will meet your specific requirements or that they will be error-free or uninterrupted. To the fullest extent permitted by law, our company disclaims all warranties, whether express or implied, including but not limited to warranties of merchantability, fitness for a particular purpose, and non-infringement. You use <?php echo(SITE_NAME)?> at your own risk, and we are not liable for any damages or losses resulting from your use of our services.</p>







    </section>

    <?php include_once "includes/footer.php"; ?>

    <?php include_once "includes/scripts.php"; ?>

</body>

</html>